RSS   Vulnerabilities for 'Codeavalanche freeforum'   RSS

2006-06-09
 
CVE-2006-2927

 

 
Multiple cross-site scripting (XSS) vulnerabilities in post.asp in CodeAvalanche FreeForum (aka CAForum) 1.0 allow remote attackers to inject arbitrary web script or HTML via the (1) msg_subject and (2) msg_body parameters. NOTE: The provenance of this information is unknown; the details are obtained solely from third party information.

 
2006-06-05
 
CVE-2006-2822

CWE-Other
 

 
SQL injection vulnerability in admin/default.asp in Dusan Drobac CodeAvalanche FreeForum (aka CAForum) 1.0 allows remote attackers to execute arbitrary SQL commands via the password parameter.

 

 >>> Vendor: Xfairguy 2 Products
Codeavalanche news
Codeavalanche freeforum


Copyright 2022, cxsecurity.com

 

Back to Top